{% extends "layout.html.twig" %}

{% block page_title %} Home {% endblock %}

{% block content %}

    <h1> Fournisseur </h1>
    <h4> Voici les boxs à valider </h4>

    {% for message in app.flashes('success') %}
        <div class="alert alert-info">
            {{ message }}
        </div>
    {% endfor %}

    <div>
        {% for box in liste_boxe %}
            <div style="border: solid 1px;">
                <p>
                    <b> {{ box.nom }} </b>
                    {{ box.id }}
                    {{ service }}
                    <a href="{{ path('validerbox', {'id': box.id, 'service': service}) }}"> Valider </a>
                </p>
                {% for produit in box.produits %}
                    <p> {{ produit.nom }} </p>
                {% endfor %}
            </div>
        {% endfor %}
    </div>

{% endblock %}